Subject: Re: [PATCH] git-status.txt: fix minor asciidoc format issue

From: Junio C Hamano <[email-masked]>
Date: Mon, 02 Oct 2023 11:58:09 -0700

Javier Mora <[email-masked]> writes:

> Only problem is that that patch doesn't use the same formatting as the
> rest of the document (uses a code block / preformatted text instead of
> a list as other options in the document do) so my version of the patch
> is just a minor cosmetic improvement now.

Either one is a minor cosmetic improvement ;-)  I do agree with you
that it is more appropriate to use the enumeration.  A patch on top
of 'master' (which now has Josh's fix) would be very much welcome.

Thanks.